/*===== theme defaults =====*/

*{
	font-family:"proxima-nova", sans-serif;
	font-size:16px;
	font-weight:400;
	letter-spacing:0.025em;
}
section.section div.content{
	max-width:1140px;
}
section.section h1,
section.section h2,
section.section h3,
section.section h4,
section.section h5,
section.section h6{
	font-weight:300;
	color:#222;
	line-height:1.125;
}
section.section ol li,
section.section ul li{
	line-height:1.5;
}
section.section div.button a{
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
}

section h2 {
	font-size:35px;
	text-transform:uppercase;
}

section.section div.button-outlined a{
	color:#3db5d7;
	line-height:51px;
	padding:0px 30px;
	border-width:2px;
	border-color:#3db5d7;
}
section.section div.button-outlined a:hover{
	background-color:#3db5d7;
	color:#fff;
	border-color:#3db5d7;
}

.btn {
	color:#3db5d7;
	line-height:51px;
	padding:0px 30px;
	border-width:2px;
	border-color:#3db5d7;
	border-radius: 0;
	background: transparent;
	text-transform: uppercase;
}
.btn:hover{
	background-color:#3db5d7;
	color:#fff;
	border-color:#3db5d7;
	background: transparent;
}

section.section div.button ul{
	list-style:none;
	margin:-10px;
	padding-left:0px;
}
section.section div.button ul li{
	padding:10px;
	display:inline-block;
}
section.section div.content-tabs div.targets div.target{
	display:none;
}
section.section div.content-tabs div.targets div.target:nth-of-type(1){
	display:block;
}

/*===== #navigation =====*/

#navigation{
	position:fixed;
	top:0;
	right:0;
	left:0;
	z-index:1000;
	
	transition:background-color 200ms linear, padding-top 200ms linear, padding-bottom 200ms linear;
}
#navigation.active{
	background-color:#141414;
	background-color:rgba(20, 20, 20, 0.9);
	padding-top:10px;
	padding-bottom:10px;
}
#navigation div.content{
	max-width:100%;
	
	padding:padding-top 200ms linear, padding-bottom 200ms linear;
}
#navigation.active div.content{
	padding-top:10px;
	padding-bottom:10px;
}
#navigation div.content:after{
	content:'';
	display:block;
	clear:both;
}
#navigation div.content div.logo{
	float:left;
}
#navigation div.content div.logo svg{
	height:100px;
	display:inline-block;
	
	transition:height 200ms linear;
}
#navigation.active div.content div.logo svg{
	height:60px;
}
#navigation div.content div.menu{
	float:right;
}
#navigation div.content div.menu:after{
	content:'';
	display:block;
	clear:both;
}
#navigation div.content div.menu ul{
	list-style:none;
	margin:0px;
	padding:0px;
	float:right;
	
	transition:margin-top 200ms linear;
}
#navigation.active div.content div.menu ul{
	margin-top:18px;
}
#navigation div.content div.menu ul:after{
	content:'';
	display:block;
	clear:both;
}
#navigation div.content div.menu ul li{
	line-height:24px;
	margin:0px;
	margin-left:30px;
	float:left;
}
#navigation div.content div.menu ul li:first-child{
	margin-left:0px;
}
#navigation div.content div.menu ul li a{
	font-size:14px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
#navigation div.content div.menu ul li a svg{
	width:24px;
	height:24px;
	display:inline-block;
    vertical-align:middle;
}
#navigation div.content div.menu ul li a svg path{
	fill:#3db5d7;
}
#navigation div.content div.menu ul li a.active{
	color:#2dd2b7;
}

/*===== #hamburger =====*/

#hamburger{
	display:none;
	position:fixed;
	top:0;
	right:0;
	z-index:3001;
}
#hamburger.active{
	padding-top:10px;
	padding-bottom:10px;
}
#hamburger div.content{
	cursor:pointer;
}
#hamburger.active div.content{
	padding-top:10px;
	padding-bottom:10px;
}
#hamburger div.content:after{
	content:'';
	clear:both;
	display:block;
}
#hamburger div.content ul{
	list-style:none;
	width:24px;
	height:18px;
	margin-top:0px;
	padding-left:0px;
	float:right;
	position:relative;
}
#hamburger.active div.content ul{
	margin-top:21px;
}
#hamburger div.content ul li{
	background-color:#fff;
	width:100%;
	height:2px;
	margin-top:0px;
	position:absolute;
	top:0;
	left:0;
	
	transition:margin-top 200ms ease-out 250ms, opacity 100ms linear 250ms, transform 200ms linear;
}
#hamburger div.content ul li:nth-of-type(2){
	margin-top:8px;
}
#hamburger div.content ul li:nth-of-type(3){
	margin-top:16px;
}
#hamburger div.content ul.active li:nth-of-type(1){
	margin-top:8px;
	transform:rotate(45deg);
	transition:margin-top 200ms ease-out, opacity 100ms linear, transform 200ms linear 250ms;
}
#hamburger div.content ul.active li:nth-of-type(2){
	opacity:0;
}
#hamburger div.content ul.active li:nth-of-type(3){
	margin-top:8px;
	transform:rotate(-45deg);
	transition:margin-top 200ms ease-out, opacity 100ms linear, transform 200ms linear 250ms;
}

/*===== #mobile =====*/

#mobile{
	background-color:rgba(0, 0, 0, 0.9);
}
#mobile div.content-table div.grid-row div.cell ul{
	text-align:center;
	list-style:none;
	margin:-10px;
	padding-left:0px;
}
#mobile div.content-table div.grid-row div.cell ul li{
	font-size:0px;
	padding:10px;
	margin-top:0px;
}
#mobile div.content-table div.grid-row div.cell ul li a{
	font-size:15px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}
#mobile div.content-table div.grid-row div.cell ul li a svg{
	width:32px;
	height:32px;
}
#mobile div.content-table div.grid-row div.cell ul li a svg path{
	fill:#3db5d7;
}

/*===== #h_hero =====*/

#h_hero{
	background-color:#222;
	background-image:url('../assets/images/site/BTD2019-939F5-79C86.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
#h_hero:before{
	content:'';
	background-color:#000;
	width:100%;
	height:100%;
	opacity:0.3;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
/*
#h_hero:after{
	content:'';
	background-color:#3db5d7;
	background-image:linear-gradient(90deg, #3db5d7 10%, #2dd2b7);
	width:100%;
	height:300px;
	position:absolute;
	right:0;
	bottom:0;
	clip-path:polygon(80% 80%, 100% 0, 100% 100%, 0 100%, 0 0);
	clip-path:polygon(80% 100%, 100% 20%, 100% 100%, 0 100%, 0 0);
	z-index:2;
}
*/
#h_hero div.content-table{
	min-height:1200px;
	position:relative;
	z-index:3;
}
#h_hero div.content-table div.grid-row div.cell{
	vertical-align:middle;
}
#h_hero div.content-table div.grid-row div.cell h1{
	font-size:45px;
	font-weight:700;
	color:#2dd2b7;
	text-align:center;
	text-transform:uppercase;
}
#h_hero div.content-table div.grid-row div.cell p{
	font-size:35px;
	font-weight:300;
	color:#fff;
	text-align:center;
}
#h_hero div.content-table div.grid-row div.cell div.button-outlined a{
	color:#fff;
	border-color:#fff;
}
#h_hero div.content-table div.grid-row div.cell div.button-outlined a:hover{
	background-color:#fff;
	color:#3db5d7;
}

/*===== #h_hero =====*/

#h_about{
	background-color:#3db5d7;
	background-image:linear-gradient(90deg, #3db5d7 10%, #2dd2b7);
	padding-top:300px;
	padding-bottom:100px;
	position:relative;
}
#h_about:before{
	content:'';
	background-color:#0B1820;
	width:100%;
	height:300px;
	position:absolute;
	top:0;
	left:0;
	clip-path:polygon(80% 100%, 100% 20%, 100% 0, 0 0, 0 0);
	z-index:2;
}
#h_about:after{
	content:'';
	background-image:url('../assets/images/site/brush1.png');
	background-position:right center;
	background-repeat:no-repeat;
	background-size:35%;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#h_about div.content-table{
	position:relative;
	z-index:2;
}
#h_about div.content-table div.cell{
	vertical-align:bottom;
}
#h_about div.content-table div.cell h2{
	color:#fff;
}
#h_about div.content-table div.cell p{
	color:#fff;
}
#h_about div.content-table div.cell div.button-outlined a{
	color:#fff;
	border-color:#fff;
}
#h_about div.content-table div.cell div.button-outlined a:hover{
	background-color:#fff;
	color:#2dd2b7;
}

/*===== #h_carousel =====*/

#h_carousel{
	padding:0px;
	position:relative;
}
#h_carousel div.content{
	max-width:100%;
	padding:0px;
}
#h_carousel div.content div.image{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	padding-bottom:75%;
}
#h_carousel div.content .owl-prev,
#h_carousel div.content .owl-next{
	font-family:"Ionicons";
	font-size:48px;
	color:#fff;
	margin-left:40px;
	margin-top:-24px;
	position:absolute;
	top:50%;
	left:0;
	
	transition:opacity 200ms linear;
}
#h_carousel div.content .owl-next{
	margin-left:auto;
	margin-right:40px;
	right:0;
	left:auto;
}
#h_carousel div.content .owl-prev.disabled,
#h_carousel div.content .owl-next.disabled{
	opacity:0;
	pointer-events:none;
}

/* L */
section.section-l:not(:first-child) {
    margin-top:-80px;
    padding-top:100px;
    padding-bottom:100px;
    position:relative;
}

section.section-l:first-child{
    padding-bottom:100px;
}

/* V */

section.section-v {
    margin-top:-80px;
    margin-bottom:-300px;
    padding-top:100px;
    padding-bottom:320px;
    position:relative;
}

/* X */

section.section-x{
	padding-bottom: 100px;
	margin-bottom: -400px;
}

/* Colors */

section.section-black{
	background-color:#141414;
}

section.section-green{
	background-color:#3db5d7;
	background-image:linear-gradient(90deg, #3db5d7 10%, #2dd2b7);
}

section.section-purple{
	background-color:#d88abb;
	background-image:linear-gradient(90deg, #d88abb 10%, #6e2877);	
}

/* Next sections */

section.section-purple.section-l + section::before,
section.section-black.section-l + section::before,
section.section-green.section-l + section::before{
	content:'';
	background-color:#fff;
	width:100%;
	height:81px;
	position:absolute;
	top:0;
	left:0;
	clip-path:polygon(100% 100%, 100% 0, 0 100%);
}

section.section-white.section-l + section::before{
	content:'';
	background-color:#FFF;
	width:100%;
	height:81px;
	position:absolute;
	top:-1px;
	left:0;
	clip-path:polygon(0 0, 0% 100%, 100% 0);
}

/* Ending V */

section.section-white.section-v:after
{
	content:'';
	background-color:#fff;
	width:100%;
	height:301px;
	position:absolute;
	right:0;
	bottom:0;
	clip-path:polygon(80% 100%, 100% 20%, 100% 0, 0 0, 0 0);
	z-index:2;
}

section.section-green.section-v:after{
	content:'';
	background-color:#3db5d7;
	background-image:linear-gradient(90deg, #3db5d7 10%, #2dd2b7);
	width:100%;
	height:301px;
	position:absolute;
	right:0;
	bottom:0;
	clip-path:polygon(80% 100%, 100% 20%, 100% 0, 0 0, 0 0);
	z-index:2;
}

/* SPLATS */

section.section-green.section-l:after,
section.section-purple.section-l:after{
	content:'';
	background-image:url('../assets/images/site/brush2.png');
	background-position:right center;
	background-repeat:no-repeat;
	background-size:35%;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

/* section-block-l */

section.section-block-l.section-purple {
	background-color:#d88abb;
	background-image:linear-gradient(90deg, #d88abb 10%, #6e2877);
	padding-top:100px;
	padding-bottom:100px;
	position:relative;
}
section.section-block-l.section-purple:before{
	content:'';
	background-image:url('../assets/images/site/brush2.png');
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:35%;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

section.section-block-l div.image{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	position:absolute;
	width:calc(100% / 2 - 20px);
	height:100%;
	top:0;
	right:0;
	z-index:2;
	clip-path:polygon(10% 0, 100% 0, 100% 100%, 0% 100%);
}

/* section-right */

section.section-right * {
	text-align:right;
}

/* section-center */

section.section-center * {
	text-align:center;
}

/* Content */

section.section-black div.content *,
section.section-green div.content *,
section.section-purple div.content * {
	color:#fff;
	background: transparent;
}


section.section-black div.content h2,
section.section-black div.content h3 {
    color:#2dd2b7;
}

section.section-white div.content h2,
section.section-white div.content h3 {
    color:#3db5d7;
}

section.section-black div.content h2,
section.section-white div.content h2,
section.section-purple div.content h2,
section.section-green div.content h2{
    font-size:35px;
    font-weight:300;
	text-transform:uppercase;
}

section.section-black div.content h3,
section.section-white div.content h3,
section.section-purple div.content h3,
section.section-green div.content h3{
    font-size:20px;
    font-weight:400;
	text-transform:uppercase;
}

section.section-black div.content h4,
section.section-white div.content h4,
section.section-purple div.content h4,
section.section-green div.content h4{
	font-size:18px;
    font-weight:700;
	text-transform:uppercase;
}

section.section-black div.content h5,
section.section-white div.content h5,
section.section-purple div.content h5,
section.section-green div.content h5 {
	font-size:15px;
	font-weight:700;
}

/* buttons */

section.section-black div.content div.button-outlined a{
	color:#2dd2b7 !important;
	border-color:#2dd2b7;
}
section.section-black div.content div.button-outlined a:hover{
	color:#141414 !important;
	background-color:#2dd2b7;
}

section.section-white div.content div.button-outlined a{
	color:#3db5d7 !important;
	border-color:#3db5d7;
}
section.section-white div.content div.button-outlined a:hover{
	color:#FFF !important;
	background-color:#3db5d7;
}

section.section-green div.content div.button-outlined a{
	color:#fff !important;
	border-color:#fff;
}
section.section-green div.content div.button-outlined a:hover{
	color:#3db5d7 !important;
	background-color:#fff;
}

section.section-purple div.content div.button-outlined a{
	color:#fff !important;
	border-color:#fff;
}
section.section-purple div.content div.button-outlined a:hover{
	color:#d88abb !important;
	color:#d88abb !important;
}

h2 div.button-outlined {
	margin-top:0px;
	margin-left:40px;
    display:inline-block;
    vertical-align:8px;
}

/* btn */

section.section-black .btn {
	color:#2dd2b7 !important;
	border-color:#2dd2b7;
}
section.section-black .btn:hover{
	color:#141414 !important;
	background-color:#2dd2b7;
}

section.section-white .btn{
	color:#3db5d7 !important;
	border-color:#3db5d7;
}
section.section-white .btn:hover{
	color:#FFF !important;
	background-color:#3db5d7;
}

section.section-green .btn{
	color:#fff !important;
	border-color:#fff;
}
section.section-green .btn:hover{
	color:#3db5d7 !important;
	background-color:#fff;
}

section.section-purple .btn{
	color:#fff !important;
	border-color:#fff;
}
section.section-purple .btn:hover{
	color:#d88abb !important;
	background-color:#fff;
}